/* CSS Document */

/*==== Portfolio Styles=======================================================================================================================*/

.headings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #6988C2;
	font-weight:bold;
}

div#standardtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
		font-weight:bold;
}

.menubg {
	background-color: #D7D7D7;
}

a.menu {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
	color: #000000;
	text-decoration: none;
}

a.menu:hover {
	color: #000000;
	text-decoration: underline;
}

.mainbg {
	background-color: #000000;
}

a.main {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}

a.main:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

a.paging {
font-family: Arial, Helvetica, sans-serif;
text-size: 11px;
	color: #494949;
	text-decoration: none;
}

a.paging:hover {
	color: #000000;
	text-decoration: underline;
}


/*==== End Portfolio Styles=======================================================================================================================*/

body{
	margin:0px;
	padding: 0px;
	background-repeat:repeat-x;
	background-color:#67564F;
	background-image: url(images/bg.jpg);
	background-position: left top;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 18px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
}

h3, h4, h5, h6 {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	font-size: 18px;
	color: #333333;
	margin-bottom: 10px;
}
div#slider {
	width: 592px;
	height: 245px;
	padding-top: 20px;
	padding-bottom: 10px;
	padding-right: 10px;
	background-color: #FFFFFF;
}
div#slider ul{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.slider li{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
div#slider h4{
	font-size: 17px;
	text-align: left;
}
div#slider p{
	font-size: 12px;
	text-align: left;
	line-height: 15px;
	margin-bottom: 8px;
}
div#slider a, div#bodyLeftHome a{
	font-size: 12px;
	text-align: left;
	line-height: 15px;
	margin-bottom: 8px;
	text-decoration: none;
	color: #0065B0;
	font-weight: bold;
}
div#banner {
	font-size: 10px;
	height: 263px;
	width: 350px;
	position: relative;
}
/*=======================================================================================================================Main Styles=====*/
#wrapper{
	width:100%;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	background-image: url(images/comp.jpg);
	background-repeat: no-repeat;
	height: 900px;
	background-position: center 107px;

}

div#header {
	width: 906px;
	position: relative;
	height: 211px;

}
div#contentHolder {
	width: 906px;
	height: 815px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
div#content1 {
	width: 907px;
	height: 572px;
	position: relative;
	background-color: #FFFFFF;
}
div#contentterms {
	width: 887px;
	height: 552px;
	position: relative;
	background-color: #FFFFFF;
	padding: 10px;
}
div#content1 ul li{
	font-size: 12px;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
}
div#contentDown {
	width: 897px;
	height: 572px;
	position: relative;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-left: 10px;
}
div#contentDown ul li{
	font-size: 12px;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
}
div#computerBase {width: 992px; height: 69px; position: absolute; bottom: -76px; left: -40px;}
div#webCam {
	width: 220px;
	height: 164px;
	position: absolute;
	top: 40px;
	left: 60px;
}
div#me {width: 328px; height: 178px; position: absolute; top: 0px; left: 589px;}
div#me1 {width: 380px; height: 178px; position: absolute; top: 0px; left: 560px;}
div#me2 {width: 295px; height: 178px; position: absolute; top: 0px; left: 594px;}
div#me3 {width: 239px; height: 178px; position: absolute; top: 0px; left: 594px;}
div#me4 {width: 274px; height: 175px; position: absolute; top: 0px; left: 594px;}
div#me5 {width: 242px; height: 169px; position: absolute; top: 0px; left: 650px;}
div#me6 {width: 242px; height: 169px; position: absolute; top: 0px; left: 625px;}
div#lucy2 {width: 175px; height: 128px; position: absolute; top: 400px; left: 946px;}
div#logo {width: 226px; height: 119px; position: absolute; top: 10px; left: 300px;}
div#tweet {
	width: 91px;
	height: 106px;
	position: absolute;
	top: 67px;
	left: -60px;
}
div#note1 {width: 161px; height: 139px; position: absolute; top: 268px; left: -218px;}
div#bc {width: 172px; height: 124px; position: absolute; top: 268px; left: -228px;}
div#note2 {width: 120px; height: 135px; position: absolute; top: 408px; left: -176px;}
div#note3 {
	width: 161px;
	height: 101px;
	position: absolute;
	left: -221px;
	bottom: -440px;
}
div#note4 {
	width: 117px;
	height: 112px;
	position: absolute;
	top: 608px;
	right: -148px;
}
div#note5 {
	width: 179px;
	height: 151px;
	position: absolute;
	top: 208px;
	right: -238px;
}
div#note6 {
	width: 179px;
	height: 151px;
	position: absolute;
	top: 575px;
	right: -238px;
}
div#note8 {
	width: 183px;
	height: 271px;
	position: absolute;
	top: 408px;
	right: -241px;
}
div#note9 {
	width: 183px;
	height: 271px;
	position: absolute;
	top: 300px;
	right: -241px;
}
div#brochure {
	width: 188px;
	height: 272px;
	position: absolute;
	top: 430px;
	left: -246px;
}
div#software {
	width: 183px;
	height: 271px;
	position: absolute;
	top: 308px;
	right: -241px;
}
div#news {width: 228px; height: 226px; position: absolute; top: 210px; left: -285px;}
div#tama {
	width: 147px;
	height: 170px;
	position: absolute;
	top: 200px;
	right: -205px;
}
div#tama1 {
	width: 205px;
	height: 309px;
	position: absolute;
	top: 400px;
	right: -222px;
}
div#office {
	width: 154px;
	height: 215px;
	position: absolute;
	top: 195px;
	right: -212px;
}
div#italy {
	width: 163px;
	height: 311px;
	position: absolute;
	top: 200px;
	right: -222px;
}
div#nyc {
	width: 179px;
	height: 259px;
	position: absolute;
	top: 400px;
	right: -237px;
}
div#square {
	width: 133px;
	height: 159px;
	position: absolute;
	top: 530px;
	right: -192px;
}
div#evileye {
	width: 68px;
	height: 354px;
	position: absolute;
	top: 10px;
	right: -140px;
	z-index: 1;
}
/*======================================================================================================================error page=====*/

div#bodyLeftER {
	width: 517px;
	float: left;
	padding: 10px;
	background-image: url(images/oopsie.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}

/*======================================================================================================================Body Styles Home=====*/

div#bodyLeft {
	width: 517px;
	float: left;
	padding: 10px;
}
div#bodyRight {
	width: 350px;
	float: right;
	padding: 10px;
}
div#bodyLeftHome {
	width: 592px;
	float: left;
	padding: 10px;
}
div#bodyRightHome {
	width: 275px;
	float: right;
	padding: 10px;
	background-color: #000000;
	height: 552px;
}
div#bodyLeft p, div#bodyRight p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #D6D6D6;
	margin-top: 3px;
	margin-bottom: 3px;
}
div#bodyLeft a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0D548A;
	text-decoration: none;
}
div#bodyLeft a:hover {
	text-decoration: underline;
}
div#bodyLeft h3, div#bodyRight h3, div#bodyLeftER h3 {font-size: 17px; color: #0D548A;}
div#youtube {
	width: 300px;
	float: left;
}
div#bodyLeftER h3 {
	font-size: 36px;
	color: #0D548A;
}
div#youtube {
	width: 300px;
	float: left;
}
div#bodyLeft ul li, div#bodyRight ul li {font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #CCCCCC;}
div#homeBox {
	width: 276px;
	float: left;
	height: 183px;
	margin: 2px;
	padding: 8px;
	background-image: url(images/bg_home.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
div#socialPlug {
	width: 80px;
	float: right;
	margin-top: 20px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}
/*======================================================================================================================Body Styles about=====*/

div#bodyLeftA {
	width: 517px;
	float: left;
	padding: 10px;
}
div#bodyRightA {
	width: 350px;
	float: right;
	padding: 10px;
}
div#bodyLeftA p, div#bodyRightA p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #D6D6D6;
	margin-top: 3px;
	margin-bottom: 3px;
}
div#bodyLeftA h3, div#bodyRightA h3 {font-size: 17px; color: #0D548A;}
div#youtube {
	width: 300px;
	float: left;
}
div#bodyLeft ul li, div#bodyRight ul li {font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #CCCCCC;}
div#tabBoxAB p{
	color: #FFFFFF;
}
div#tabBoxAB h3{
	color: #005087;
	font-size: 12px;
}
div#tabBoxAB {
	width: 350px;
	float: left;
	margin-bottom: 7px;
}

/*======================================================================================================================Body Styles about slide show=====*/


/*======================================================================================================================Body Styles services=====*/

div#servicesContent {width: 907px; position: relative; height: 572;}
div#bodyLeft {
	width: 507px;
	float: left;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
}
div#bodyRight {
	width: 350px;
	float: right;
	padding: 10px;
	height: 552px;
	background-color: #FFFFFF;
}
div#bodyLeft p, div#bodyRight p, div#businessCard p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	margin-top: 3px;
	margin-bottom: 6px;
	font-weight: normal;
}
div#bodyLeft h3, div#bodyRight h3, div#businessCard h3 {font-size: 17px; color: #0D548A;}
div#youtube {
	width: 300px;
	float: left;
}
div#bodyLeft ul li, div#bodyRight ul li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 18px;
}
.floatL {float: right;}
/*======================================================================================================================Body Styles contact=====*/
div#contactForm {
	width: 504px;
	float: left;
	margin-top: 4px;
	margin-bottom: 4px;
	position: relative;
}
label{
	float: left;
	width: 150px;
	font-weight: bold;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
div#contactForm h4 {
	color: #333333;
	margin-bottom: 5px;
}
div#businessCard {
	width: 220px;
	float: right;
	padding: 5px;
	margin-left: 10px;
}
/*=======================================================================================================================menu Styles=====*/

div#topMenu {
	width: 833px;
	height: 26px;
	margin-top: 0px;
	margin-bottom: 0;
	padding-top: 3px;
	padding-right: 0px;
	position: absolute;
	top: 180px;
	z-index: 1;
	margin-right: 60px;
	left: 10px;
}
div#topMenu ul{
	text-align: right;
	margin-left: -30px;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
}

div#topMenu ul li{
	display: inline;
}

div#topMenu ul li a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	margin-right: 10px; /*spacing between each menu link*/
	text-decoration: none;
	padding: 3px;
}

div#topMenu ul li{
	color: #000000;
}
div#topMenu a:hover{
	color: #0065B0;
}
.clear {clear: both; margin: 0px; padding: 0px;}
.spanclass {
	font-size: 11px;
	width: 25%;
	padding: 3px;
}
.spanclass1 {
	font-size: 11px;
	width: 90%;
}


/*=======================================================================================================================download styles=====*/
div#tabBox {
	width: 433px;
	float: left;
	padding-right: 15px;
	margin-bottom: 8px;
}
div#tabBox a{
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bold;
	color: #0065B0;
}
div#tabBox a:hover{
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
}
div#tabBox2 ul li {
	color: #333333;
	list-style-type: disc;
}
.tabBoxImage {
	float: right;
	border: 1px solid #666666;
	margin-right: 10px;
	padding: 2px;
	margin-left: 8px;
}
.tabBoxImageSlider {
	float: left;
	border: 1px solid #666666;
	padding: 2px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
}
div#tabBox p{
	color: #333333;
}
div#tabBox h3{
	color: #0065B0;
	font-size: 12px;
}
/*=======================================================================================================================background message Styles=====*/

        .header
        {
            width:600px;
            height:56px;
            position:absolute;
            top:0px;
            left:25%;
            background:#fff url(title.png) no-repeat top left;
        }
        a.back{
            width:256px;
            height:73px;
            position:fixed;
            bottom:15px;
            right:15px;
            background:#fff url(codrops_back.png) no-repeat top left;
            z-index:1;
            cursor:pointer;
        }
        a.activator{
            width:113px;
            height:116px;
            position:absolute;
            top:0px;
            left:0px;
            background:#fff url(images/clickme.jpg) no-repeat top left;
            z-index:1;
            cursor:pointer;
        }
        /* Style for overlay and box */
        .overlay{
            background:transparent url(images/overlay.png) repeat top left;
            position:fixed;
            top:0px;
            bottom:0px;
            left:0px;
            right:0px;
            z-index:100;
        }
        .box{
            position:fixed;
            top:-400px;
            left:30%;
            right:30%;
            background-color:#fff;
            color:#7F7F7F;
            padding:20px;
            border:2px solid #ccc;
            -moz-border-radius: 20px;
            -webkit-border-radius:20px;
            -khtml-border-radius:20px;
            -moz-box-shadow: 0 1px 5px #333;
            -webkit-box-shadow: 0 1px 5px #333;
            z-index:101;
        }
        .box h1{
            margin:-20px -20px 0px 0px;
            padding:10px;
            background-color:#FFFFFF;
            color:#666666;
            -moz-border-radius:20px 20px 0px 0px;
            -webkit-border-top-left-radius: 20px;
            -webkit-border-top-right-radius: 20px;
            -khtml-border-top-left-radius: 20px;
            -khtml-border-top-right-radius: 20px;
        }
        a.boxclose{
            float:right;
            width:26px;
            height:26px;
            background:transparent url(images/cancel.png) repeat top left;
            margin-top:-30px;
            margin-right:-30px;
            cursor:pointer;
        }
/* ======================================================================================================= FOOTER = */
div#menuFoot {
	width: 930px;
	padding: 0px;
	margin-right: auto;
	margin-left: auto;

}

div#menuFoot ul{
	display: block;
	float: left;
	list-style-type: none;
	padding: 10px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;

}
div#menuFoot p{
	margin: 0px;
	color: #FFFFFF;
}
div#menuFoot h3{
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	padding: 10px;
}
div#menuFoot a{
	text-decoration: none;
	color: #FFFFFF;
}
div#menuFoot a:hover{
	color: #F9DE76;
}

div#footer {
	width:931px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
}

#footer p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: .75em;
    color: #fff;
    margin: 0;
    padding: 0;
    text-align: center;
}

#footer a {
    color: #fff;
    text-decoration: none;
}
#footer a:hover {
    text-decoration: underline;
}
div#footerContainer {
	width: 100%;
	background-color: #252525;
	margin-top: 20px;
	background-image: url(images/bg_foot.jpg);
	background-repeat: repeat-x;
	background-color: #231F20;
	border-bottom-width: 11px;
	border-bottom-style: solid;
	border-bottom-color: #67564F;
}
div#footerBox {
	width: 290px;
	float: left;
	height: 200px;
	padding: 10px;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #62575A;
	color: #FFFFFF;
}
div#footerBoxEnd {
	width: 270px;
	float: left;
	height: 200px;
	padding: 10px;
}
